[llvm]
ccache = "/bin/ccache"
link-shared = true

[build]
build = "ARCH-unknown-linux-musl"
host = ["ARCH-unknown-linux-musl"]
target = ["ARCH-unknown-linux-musl"]
tools = ["analysis", "cargo", "src"]
submodules = false
extended = true
vendor = true
rustc = "/bin/rustc"
cargo = "/bin/cargo"
locked-deps = true
docs = false

[install]
prefix = "/"
libdir = "lib"
mandir = "share"

[rust]
codegen-units = 0
channel = "stable"
rpath = false
codegen-tests = false
ignore-git = true
debug-assertions = false
backtrace = true
incremental = false
parallel-compiler = false
dist-src = false
jemalloc = false
llvm-libunwind = "no"

[target.ARCH-unknown-linux-musl]
llvm-config = "/bin/llvm-config"
crt-static = false
cc = "gcc"
cxx = "c++"
ar = "ar"
linker = "gcc"
